body {
	margin:				0px;
	padding:			0px;	
	font-family: 		Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:			10pt;
}

/* **********************************************************
 * 						map PAGES
 ********************************************************** */
#legendTitle {
    width:350px;
    float:left;
    padding:10px; 
}


/* **********************************************************
 * 						HELP PAGES
 ********************************************************** */
#helpPage{
	width:				980px;
	margin:				0px auto;
	line-height:		1.4em;
}

#helpPage a{
	color:				#940000;
}

#helpPage a:hover{
	color:				#000000;
	text-decoration:	none;
}


#helpPage #gojoLogo{
	margin:				0px 10px;
}

#helpWrapper{
	background:			url('../images/gojo-box.png') no-repeat center top;
	padding:			25px 35px;
}

#helpWrapper h2{
	margin:				0px;
}

#helpWrapper dt{
	font-weight:		bold;
	color:				#236C8D;
	text-decoration:	underline;
	margin-top:			15px;
}

#helpWrapper dd{
	display: 			list-item;
    list-style-type: 	circle;
}

/* **********************************************************
 * 						APP PAGES
 ********************************************************** */

#mainApp{
	width:				768px;
	margin:				0px auto;
	line-height:		1.4em;
}

#mainApp #gojoLogo{
	margin:				0px 10px;
}

#appWrapper{
	background:			url('../images/gojo-box.png') no-repeat center top;
	padding:			25px 35px;
	min-height:			500px;
}

#appWrapper .container{
	padding-right: 		20px;
}

/* Angular Form Validation */
input.ng-dirty.ng-invalid{
	border:		1px solid #E9322D;
}

/* **********************************************************
 * 					Plugins: jQuery Notify
 ********************************************************** */

.ui-notify { width:950px; position:fixed; bottom:0px; left:10px; }
.ui-notify-message { padding:10px; margin-bottom:-5px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px }
.ui-notify-message h1 { font-size:14px; margin:0; padding:0 }
.ui-notify-message p { margin:3px 0; padding:0; line-height:18px }
.ui-notify-message:last-child { margin-bottom:0 }
.ui-notify-message-style { background:#000; background:rgba(0,204,51,0.8); -moz-box-shadow: 0 0 4px #000; -webkit-box-shadow: 0 0 4px #000; box-shadow: 0 0 4px #000; }
.ui-notify-message-style h1 { color:#fff; font-weight:bold }
.ui-notify-message-style p { color:#fff }
.ui-notify-close { color:#fff; text-decoration:underline }
.ui-notify-click { cursor:pointer }
.ui-notify-cross { margin-top:-4px; float:right; cursor:pointer; text-decoration:none; font-size:12px; font-weight:bold; text-shadow:0 1px 1px #fff; padding:2px }
.ui-notify-cross:hover { color:#ffffab }
.ui-notify-cross:active { position:relative; top:1px }
